﻿#popup_wrapper{display:none; left:0;  position:absolute; top:100px; width: 100%; z-index: 100;} 
#popup_wrapper_1{display:none; left:0;  position:absolute; top:100px; width: 100%; z-index: 100;} 
#popup_wrapper_2{display:none; left:0;  position:absolute; top:100px; width: 100%; z-index: 100;} 

.body-style{background:url("../images/bg.jpg") no-repeat; width:522px; height:286px; margin:0 auto;}
.title{padding-left:20px; font-size:14px; height:48px; line-height:48px; color:#FFFFFF;text-align:left;}
.content{font-size:13px; color:#4d493f; padding:0 20px 0 20px; margin-top:10px; line-height:25px;text-align:left;}

